{
    "aspect_ratio": 1.235356762513312,
    "comment_count": 3,
    "created_at": "2020-01-05T00:54:31",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 45,
    "first_seen_at": "2020-01-05T00:54:31",
    "format": "png",
    "height": 939,
    "hidden_from_users": false,
    "id": 2239070,
    "intensities": {
        "ne": 27.113337,
        "nw": 26.992745,
        "se": 36.328391,
        "sw": 38.089313
    },
    "mime_type": "image/png",
    "name": "octavia_2.PNG",
    "orig_sha512_hash": "6408d63fe2ccdb2795e1815dc9b917661ebe98de031231ba08fd37c5a25fe0e1c26035f1772954b81491769f4d160941c222d6102c3035c451a6adbc9beacc9b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239070.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239070/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239070/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239070/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239070/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239070/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239070/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239070/thumb_tiny.png"
    },
    "score": 70,
    "sha512_hash": "64efc892764108d0c5af813345b9213d5f1c193c283181f632a2e405fce3152e46ba48b21fecc7e676cda288d6c22e50afc08818fca2bc64a90dd8084d6ef8af",
    "source_url": null,
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        20952,
        22577,
        24032,
        26776,
        38185,
        40482,
        40953,
        42350,
        75071,
        102450,
        459305
    ],
    "tags": [
        "bipedal",
        "cello",
        "cropped",
        "eyes closed",
        "pony",
        "safe",
        "screencap",
        "solo",
        "octavia melody",
        "musical instrument",
        "a horse shoe-in"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-06-20T12:19:58",
    "uploader": "Megazord",
    "uploader_id": 413195,
    "upvotes": 70,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239070__safe_screencap_octavia+melody_pony_a+horse+shoe-dash-in_bipedal_cello_cropped_eyes+closed_musical+instrument_solo.png",
    "width": 1160,
    "wilson_score": 0.9134219504088639
}
